Select Page

Upgrading VIM with lua support on macOS

Recently I installed a new vim version on my system to get rid of the following warning: ZSH neocomplete does not work with this version of Vim. It requires Vim 7.3.885 or later with Lua support ("+lua") 12 neocomplete does not work with this version of...

Docker

Description This article gives common docker command syntax examples on a Mac with Docker Toolbox (VirtualBox) installed. Prerequisites Docker Toolbox for Mac Installed Open Docker CLI Images List Images docker images 1 docker images REPOSITORY TAG IMAGE ID CREATED...